[users] Re: faad2, mpeg4ip, libavcodec (ffmpeg?)

Dag Wieers dag at wieers.com
Fri Jan 12 13:03:04 CET 2007


On Fri, 12 Jan 2007, Henning Markussen wrote:

> primary.xml.gz            100% |=========================| 1.2 MB    00:00
> rpmforge  : ################################################## 5544/5544
> Added 35 new packages, deleted 0 old in 11.67 seconds
> Resolving Dependencies
> --> Populating transaction set with selected packages. Please wait.
> ---> Package rsync.i386 0:2.6.9-1.el4.rf set to be updated
> ---> Package x264.i386 0:0.0.0-0.3.20061214.el4.rf set to be updated
> ---> Package tnef.i386 0:1.4.3-1.el4.rf set to be updated
> ---> Package ffmpeg-libpostproc.i386 0:0.4.9-0.7.20061215.el4.rf set to be
> updated
> ---> Package syslinux.i386 0:3.20-1.el4.rf set to be updated
> ---> Downloading header for mtr to pack into transaction set.
> mtr-0.72-1.el4.rf.i386.rp 100% |=========================| 3.7 kB    00:00
> ---> Package mtr.i386 2:0.72-1.el4.rf set to be updated
> ---> Package lftp.i386 0:3.5.4-1.el4.rf set to be updated
> ---> Package nmap.i386 2:4.11-1.el4.rf set to be updated
> ---> Package ffmpeg.i386 0:0.4.9-0.7.20061215.el4.rf set to be updated
> ---> Package awstats.noarch 0:6.5-1.2.el4.rf set to be updated
> ---> Package faac.i386 0:1.25-2.el4.rf set to be updated
> ---> Package faad2.i386 0:2.5-1.el4.rf set to be updated
> --> Running transaction check
> --> Processing Dependency: perl(String::CRC32) for package: lftp
> --> Processing Dependency: libmp4v2.so.0 for package: faac
> --> Restarting Dependency Resolution with new changes.
> --> Populating transaction set with selected packages. Please wait.
> ---> Package mpeg4ip.i386 0:1.5.0.1-1.el4.rf set to be updated
> ---> Package perl-String-CRC32.i386 0:1.4-1.el4.rf set to be updated
> --> Running transaction check
> --> Processing Dependency: libmpeg2.so.0 for package: mpeg4ip
> --> Processing Dependency: libid3-3.8.so.3 for package: mpeg4ip
> --> Processing Dependency: libavcodec.so for package: mpeg4ip
> --> Restarting Dependency Resolution with new changes.
> --> Populating transaction set with selected packages. Please wait.
> ---> Package mpeg2dec.i386 0:0.4.0-8b.el4.rf set to be updated
> ---> Package id3lib.i386 0:3.8.3-7.2.el4.rf set to be updated
> --> Running transaction check
> --> Processing Dependency: libavcodec.so for package: mpeg4ip
> --> Finished Dependency Resolution
> Error: Missing Dependency: libavcodec.so is needed by package mpeg4ip
> 
> Hope that is enough output - else let me know

As stated before, this is a bug in Yum.

Do:

	yum install libmp4v2

and try again.

Kind regards,
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]



More information about the users mailing list